.pro_list{width:189px; padding:35px 30px 40px;}
.pro_tit1 ul.img{width:67px;}
.pro_tit1 ul.img img{width:67px;height:74px;}
.pro_tit1 ul.text{width:97px;margin-left:25px; margin-top:3px;}
.pro_tit1 ul.text p.part1{font-size:14px;line-height:16px;font-weight:bold; height:48px;}
.pro_tit1 ul.text p.part2 span,.buy_tit1 ul.img span{font-size:11px;-webkit-text-size-adjust:none;}
.pro_tit1 ul.text p.part3 a{font-size:12px;color:#fb9544;font-weight:bold;}
.pro_tit2{width:189px;margin-top:15px;}
.pro_tit2 p.text{line-height:20px;}
.pro_tit2 p.text a{color:#0885bd;}
.pro_tit2 p.probtn a{font-weight:bold;margin-left:1px;}
.pro_tit2 p.probtn1{padding-top:15px;}